Main Page Widgets Namespaces Book

# exceptionhandler.h File Reference

## Namespaces

namespace | Glib

## Functions

sigc::connection | add_exception_handler (const sigc::slot<void>& slot)
| Specify a slot to be called when an exception is thrown by a signal handler.

## Function Documentation

sigc::connection add_exception_handler | ( | const sigc::slot<void>& | slot | ) |

| Specify a slot to be called when an exception is thrown by a signal handler.